﻿/* DEFAULTS
----------------------------------------------------------*/

body
{
    /*background: #b6b7bc;*/
    background-image: url("../Imagenes/fondoCrawford.jpg");
    background-size: 100vw 100vh;   
    background-attachment: fixed;
    /*background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;*/
    font-size: .80em;
    font-family: Calibri, Verdana;
    margin: 0px;
    padding: 0px;
    /*color: #0e3e8e;*/
    color:#2d3c77;
}
   
#OpcionesDescarga, #LblTieneCodigo, #ingresaCodigo, #TituloCodigoDescarga, #CodigoTXT, #LblCodigoDescarga, #UserTXT, #Password, #TituloClaveDescarga, #TituloUSuarioDescarga
{
    color:#2d3c77;
}

#tieneCodigo, #loginZone, #manual1, #Logeo
{
        background-color: transparent;
        margin-left:auto;
        margin-right:auto;
        padding: 12px;
}


#OpcionesDescarga
{
    top: 35px;
}

img
{
    margin: 5px;
}

.botonDownload
{
    width:220px;
}

.botonEsteroides
{
    width:220px;
    height:80px;
}

#Apps
{
    width:230px;
    height:60px;
}

#Apps option
{
    width:300px;
    height:80px;
}

#LetraTitulo
{    
    /*color: #0e3e8e;*/
    font-size:24px;
    font-family: Calibri, Verdana;
}

#Pie, h2, span, #Principal, #Esperando, #Error, #Usado, #quien, #excepcion, #MotivoLabel, #OpcionesDescarga, #LblTieneCodigo, #ingresaCodigo, #TituloCodigoDescarga, #CodigoTXT, #LblCodigoDescarga, #LblUser, #UserTXT, #Password, #TituloClaveDescarga, #TituloUSuarioDescarga, #LetraTitulo, #MensajesResponse, #ErrorTexto, #BtnMotivo, #MotivoTXT, #SW_Idioma, #LetraTitulo, #MensajesResponse, #Info, #LblUser, #LblCodigoDescarga
{
    color: #2d3c77;
    font-family: Arial, Helvetica, sans-serif;
    font-size: medium;
}

#Cuerpo
{
    color: #2d3c77;
    font-size:16px;
    font-family: Calibri, Verdana;
}


.FLright
{
    float: right;
    margin-right: 10px;
}

a:link, a:visited
{
    color: #0e3e8e;
    font-weight: 700;
}

a:hover
{
    color: #0e3e8e;
    text-decoration: none;
}

a:active
{
    color: #0e3e8e;
}

p
{
    margin-bottom: 10px;
    line-height: 1.6em;
}

.col-md-4
{
    margin-bottom: 10px;
}

.TextoEspaciado
{
    letter-spacing: 3px;
}

.CuadroTexto
{
    letter-spacing: 2px;
    /*border: 1px solid #496077;*/
    padding: 4px;
    /*border-radius: 15px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);*/
}


/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    /*color: #666666; /*font-variant: small-caps;*/
    color:#2d3c77;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
    font-family: Calibri, Verdana;
}

h1
{
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2
{
    font-size: 1.5em;
    font-weight: 600;
}

h3
{
    font-size: 1.2em;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.page
{
    width: 80%;
    /*width: 960px;*/
    /*background-color: rgba(255,255,255,0.4);*/
    margin: 20px auto 0px auto;
    /*border: 1px solid #496077;*/
    padding: 4px;
    /*border-radius: 15px;*/
    /* box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); */
}

.header
{
    position: relative;
    margin: 0px;
    padding: 0px;
    /*background: #ffffff;*/
    width: 100%;
    top: 0px;
    left: 0px;
    border:none;
}

.header h1
{
    font-weight: 700;
    margin: 0px;
    padding: 0px;
    color: #2d3c77;
    border: none;
    line-height: 2em;
    font-size: 2em;
    text-align: center;
    font-family: Calibri, Verdana;
}

.main
{
    padding: 0px 12px;
    margin: 12px 8px 8px 8px;
    min-height: 420px;
}

.leftCol
{
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}

.ValidaCodigo
{
    /* 1 */
    /*padding: 4px;*/
    margin-left:auto;
    margin-right:auto;
    padding: 12px;
    width: 100%;
        
    /*
    background-color: #b4dbfa;
    border: 1px solid gray;
    border-radius: 15px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    */
}

.LoginBox
{
    padding: 10px;
    font-size: 1em;
    color: #666666; /*font-variant: small-caps;*/
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
}

.Centrado
{
    margin-left:auto;
    margin-right:auto;
}

.footer
{
    /*color: #4e5766;*/
    /*padding: 8px 0px 0px 0px;
    margin: 0px auto;
    text-align: center;
    line-height: normal;

    left:auto;
    right:auto;
    width:100%;
    bottom:10px;*/
    
    position:fixed;    
    left: 0;
    bottom: 0;
    width: 100%;
    text-align: center;
    
}


.BtnLogin
{
    background-color: White;
    border: 1px solir #507C1;
    font-family: Calibri, Verdana;
    font-size: 14px;
    color:#284E98;
}
/* TAB MENU   
----------------------------------------------------------*/

div.hideSkiplink
{
    /*background-color: #4d699e;*/
    /*margin-left: -5px;
    margin-right: 15px;*/
    width: 100%;
}

div.menu
{
    padding: 4px 0px 4px 8px;
}

div.menu ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
}

div.menu ul li a, div.menu ul li a:visited
{
    /*background-color: #4d699e;
    border: 1px #4e667d solid;
    color: #ffffff;*/
    text-align:center;
    display: block;
    line-height: 1.35em;
    padding: 4px 20px;
    text-decoration: none;
    white-space: nowrap;
}

div.menu ul li a:hover
{
    background-color: #bfcbd6;
    color: #465c71;
    text-decoration: none;
}

div.menu ul li a:active
{
    background-color: #465c71;
    color: #cfdbe6;
    text-decoration: none;
}

/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset
{
    margin: 1em 0px;
    padding: 1em;
    /*border: 1px solid #ccc;*/
}

fieldset p
{
    margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset label.inline
{
    display: inline;
}

legend
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input.textEntry
{
    border: 1px solid #ccc;
    text-align: center;
    font-size: medium;
}

input.passwordEntry
{
    width: 320px;
    border: 1px solid #ccc;
}

div.accountInfo
{
    width: 42%;
}

/* MISC  
----------------------------------------------------------*/

.clear
{
    clear: both;
}

.title
{
    display: block;
    float: left;
    text-align: left;
    width: 100%;
}

.loginDisplay
{
    font-size: 1.1em;
    /*display: block;*/
    text-align: right;
    padding: 10px;
    color: #4d699e; /*color: White;*/
}

.loginDisplay a:link
{
    color: #465c71; /*color: white;*/
}

.loginDisplay a:visited
{
    color: #465c71; /*color: white;*/
}

.loginDisplay a:hover
{
    color: #465c71; /*color: white;*/
}

.failureNotification
{
    font-size: 1.2em;
    color: Red;
}

.bold
{
    font-weight: bold;
}

.submitButton
{
    text-align: right;
    padding-right: 10px;
}

.MiniLetra
{
    font-size: 10px;
    background-color:Black;
    color:White;
}

.uwhite:link 
{
    color:White;
}
.uwhite
{
    color:White;
}


@media only screen and (max-width: 680px)
{
    #OpcionesDescarga, #LblTieneCodigo, #ingresaCodigo, #TituloCodigoDescarga, #CodigoTXT, #LblCodigoDescarga, #LblUser, #UserTXT, #Password, #TituloClaveDescarga, #TituloUSuarioDescarga, #LetraTitulo, #MensajesResponse, #ErrorTexto
    {
        color:#2d3c77;
    }
    .uwhite:link 
    {
        color:White;
    }
    .uwhite
    {
        color:White;
    }
    .FLright
    {
        float: right;
        margin-right: 10px;
    }
    #MenuInicio
    {
        visibility: hidden;
        height:0px;
    }
    
    #LetraTitulo
    {
        color:#0e3e8e;
        font-size:24px;
        font-family: Calibri, Verdana;
    }
    
    
    .MensajesResponse
    {
        font-family: Calibri, Verdana;
        font-size:18x;
        font-weight:normal;
    }
    
    .MensajesResponseExtenso
    {
        font-size:18px;
    }
    
    h2
    {
        font-size:18px;
    }
                    
    #cwf
    {
        /*height:35%;
        width:35%;*/
        
        /*display: none;*/
    }
    
    #gml
    {
        display: none;
    }
    
    body
    {
        /*background: #b6b7bc;*/
        background-image: url("../Imagenes/fondoCrawford.jpg");
        background-size: 100vw 100vh;   
        background-attachment: fixed;
        font-size: .80em;
        font-family: Calibri, Verdana;
        margin: 0px;
        padding: 0px;
        color: #696969;
        width: 100%;
    }
    
    .page
    {
        width: 100%;
        background-color: transparent;
        /*background-color: rgba(255,255,255,0.4);*/
        border: none;
        border-radius: 0px;
        margin: 0px;
        padding: 10px;
    }
    
    .header 
    {
        display: flex;
        flex-wrap: wrap;
        flex-direction: column;
    }

    .ValidaCodigo
    {
        background-color: transparent;
        margin-left:auto;
        margin-right:auto;
        padding: 12px;
    }    
    
    .main
    {
        padding: 0px;
        margin: 0;
        width: 100%;
    }
    
    #MainContent_UserName_tablaLogin td
    {
        text-align: center;
    }

    table, thead, tbody, th, td, tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	tr
	{
	    border: 0px solid #ccc;
	    width: 100%;
	}
	
	td { 
		/* Behave  like a "row" */
		border: none;
		/*border-bottom: 1px solid #eee; */
		position: relative;
		width:100%;
	}

	td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
		/* Label the data */
		content: attr(data-column);
		color: #000;
		font-weight: bold;
	}
	


    h1 
    {
        font-size: 1em;
        text-align:right;
        width:100%;
        font-family: Calibri, Verdana;
    }

    .card-img-top
    {
        width: 100%;
    }
    .card-img-top1
    {
        height: 300px;
        width: 300px;
    }
    
    .card
    {
        margin-bottom:10px;
    }
    
    /* LOGIN */
    .UserLOGIN
    {
        width:100%;
        text-align:center;
        font-size:24px;
    }
    
    .titulo
    {
        font-weight: bolder;
        font-size: 30px;
    }
    
    .BtnLogin
    {
        font-size: 30px;
    }
    
    #espaciado
    {
        height: 5px;
    }
    
    #OpcionesDescarga
    {
        top: 5px;
    }
}
